Home

Patch and Change Management

8 Conversations

Latest Activity

Custom List Message Item

The OMS portal says "Windows Computers must be running Windows Server 2012 or later" when you go and make an update deployment, but the documentation states "The solution supports performing update assessments against Windows Server 2008 and higher, and u

... Read More
200 Views
1 Reply

I've had this same issue - not sure why this is happening when the documentation clearly states that >= 2008 r2 are supported. 

Check out the latest version on the one and only free OMS book - Inside the Microsoft Operations Management Suite https://gallery.technet.microsoft.com/Inside-the-Operations-2928e342 Read More
79 Views
0 Reply

I recently migrated my workspace from one subscription to another.  I removed and re-created my automation account and re-added the solution, but it is only pulling in newly added computers.  I have 60 connnected data sources (windows servers) but only 8

... Read More
104 Views
0 Reply

Emergency security update released for Microsoft Malware Protection Engine:

https://technet.microsoft.com/en-us/library/security/4022344

Read More
884 Views
0 Reply

The Patch and Change Management Community is a place we've built for all of you. You can learn more about patching and change management, discuss your work, and connect with the experts that build and use the product. Get your questions answered, give us

... Read More
218 Views
0 Reply

Deliver a hybrid IT management solution for both your datacenter and cloud services with ease.

 

 

Read More
256 Views
0 Reply
... Read More
213 Views
0 Reply